package com.atmob.keyboard_android.enums

/**
 * 服务端错误码
 */
enum class ServerErrorCode(val code: Int) {
    /**
     * 请求成功
     */
    SUCCESS(0),

    /**
     * 需要VIP
     */
    NEED_VIP(1008),

    /**
     * 未登录
     */
    NO_LOGIN(1006),
}